package com.goafanti.order.bo;

import java.util.List;

public class InputArrearsDunListBo {
	private String name;
	private String  orderNo;
	private String contractNo;
	private String  starTime;
	private String  endTime;
	private String  tStarTime;
	private String  tEndTime;
	private String  adminName;
	private String deps;
	private Integer pageNo;
	private Integer pageSize;

	public String getDeps() {
		return deps;
	}

	public void setDeps(String deps) {
		this.deps = deps;
	}

	public String getContractNo() {
		return contractNo;
	}

	public void setContractNo(String contractNo) {
		this.contractNo = contractNo;
	}

	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getOrderNo() {
		return orderNo;
	}
	public void setOrderNo(String orderNo) {
		this.orderNo = orderNo;
	}
	public String getStarTime() {
		return starTime;
	}
	public void setStarTime(String starTime) {
		this.starTime = starTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}

	public String getAdminName() {
		return adminName;
	}
	public void setAdminName(String adminName) {
		this.adminName = adminName;
	}

	public Integer getPageNo() {
		return pageNo;
	}
	public void setPageNo(Integer pageNo) {
		this.pageNo = pageNo;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
	public String gettStarTime() {
		return tStarTime;
	}
	public void settStarTime(String tStarTime) {
		this.tStarTime = tStarTime;
	}
	public String gettEndTime() {
		return tEndTime;
	}
	public void settEndTime(String tEndTime) {
		this.tEndTime = tEndTime;
	}



}
